body, td, tr, div
{ background: url(back.png);
font-family: arial, tahoma, verdana;
font-size:11px;
color:#881251;
letter-spacing: 1px;
text-align: justify;
cursor: default;
line-height:12pt;}

a:link { text-decoration:none;  color: #645EB3;}
a:visited { text-decoration:none;  color: #645EB3;}
a:active { text-decoration:none; color: #645EB3;}
a:hover { text-decoration: none;  color: #E37B23;}

input, textarea, option, select {
{
font-family: arial, tahoma, verdana;
font-size:11px;
color:#881251;
letter-spacing: 1px;
text-align: justify;
cursor: default;
line-height:12pt;}
